/* Common **********************/

html {
  font-family: "Noto Sans JP", "Roboto", sans-serif;
  scroll-behavior: smooth;
}
p {
  font-size: 14px;
}
.megamenu__sitemap-footer{
  width: 100%;
  margin-top: 40px;
}
.p-service__area--mvBody {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  padding: 80px 30px;
  position: relative;
}
.header-inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
.top_banner {
  width: 400px;
}
.side_cta_close {
  left: auto;
  right: 0;
}
.pagetop {
  display: none;
  position: fixed;
  bottom: 100px;
  left: 50%;
  margin-left: -610px;
  z-index: 100;
}
.mb100 {
  margin-bottom: 100px;
}

#gHeader {
  transition: all .4s cubic-bezier(1,0,0,1);
  -webkit-transition: all .4s cubic-bezier(1,0,0,1);
}
#gHeader.hidden {
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
}
@media all and (min-width: 1000px) {
  #gHeader.is-hidden {
    transform: translate(0, -101%);
  }
}
#foot-band{
  transition: all .4s cubic-bezier(1,0,0,1);
  -webkit-transition: all .4s cubic-bezier(1,0,0,1);
}
#foot-band.is-hidden { 
  transform: translate(0, 101%) translate(0, 22px); 
}

@media screen and (max-width: 767px) {
  .top_banner {
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
    animation: bannerSp 4s ease-out infinite;
  }
}

@keyframes bannerPc {
  0% {
    bottom: 8%;
  }
  50% {
    bottom: 9%;
  }
  100% {
    bottom: 8%;
  }
}
@keyframes bannerSp {
  0% {
    bottom: 12%;
  }
  50% {
    bottom: 13%;
  }
  100% {
    bottom: 12%;
  }
}

@media screen and (min-width: 1000px){
  .p-service__area--mvBody {
    margin: 0 auto;
    max-width: 1000px;
    padding: 70px 20px;
  }
}

.area--mvBodyInner {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}
div.inner{
  position: relative;
  padding: 85px 0;
  width: 1000px;
  box-sizing: border-box;
  line-height: 1.15;
  margin: 0 auto;
}
.l-inner{
  max-width: 1400px;
  margin: 0 auto;
}
.seminar .inner {
  padding: 85px 0;
  max-width: 1200px;
  margin: 0 auto;
}
.section-title {
  padding: 56px 0 0;
  background: url(https://www.hammock.jp/hpr/assets/images/2022/icon-fire.svg) no-repeat center top;
  background-size: 30px 42px;
}
.tokurei__heading--section{
  font-size: 32px;
  color: #222;
  font-weight: 600;
  line-height: 1.6;
  margin: 0 0 20px;
  text-align: center;
  display: grid;
  letter-spacing: 1px;
}
.tokurei__heading--section img{
  padding-bottom: 12px;
  width: 200px
}

@media (max-width: 999px){
  main {
    margin-top: 50px;
  }
  .header {
    height: 50px;
  }
  .p-service__area--mvBody {
    margin: 0;
    max-width: 100%;
    min-width: 100%;
    padding: 20px 30px;
  }
  div.inner {
    margin: 0;
    padding: 35px 25px;
    width: 100%;
  }
  .seminar .inner {
    padding: 35px 0;
  }
  .tokurei__heading--section {
    font-size: 22px;
  }
  .tokurei__heading--section img {
    width: 162px;
  }
  .tokurei--mv .p-service__area--mvBody {
    padding: 70px 30px 40px;
  }
}


/* base **********************/
.btn_orange {
  background-color: #F8B602;
  border: 2px solid #F8B602;
  color: #fff !important;
}
.btn_orange:hover {
  background-color: #fff;
  color: #F8B602 !important;
}
.btn_black {
  background-color: #6D6D6D;
  border: 2px solid #6D6D6D;
  color: #fff !important;
}
.btn_black:hover {
  background-color: #fff;
  color: #6D6D6D !important;
}
.btn__lp {
  max-width: none;
  width: 450px;
  background-color: #FEFAF5;
  border: 2px solid #E50012;
  color: #E50012;
  padding: 10px 0;
}
.btn__lp:hover {
  background-color: #E50012;
  color: #fff;
}
.mv__maintext {
  color: #fff;
  font-size: 36px;
  margin-bottom: 40px;
  line-height: 60px;
  letter-spacing: 3px;
}
.service_img{
  position: absolute;
  top: 60px;
  right: 0;
}
.service_img img {
  width: 440px;
}

@media (max-width: 999px){
  .btn__lp {
    width: 83%;
    margin: 40px auto 0px;
  }
  .mv__maintext {
    font-size: 20px;
    margin: 10px 0;
    line-height: 40px;
  }
}


/* MV **********************/
.mv {
  background: url(https://www.hammock.jp/hpr/landing/img/finance_bg.png) no-repeat center center;
  background-size: cover;
  position: relative;
}
.btn_jirei {
  display: block;
  max-width: 440px;
}
.btn_jirei:hover {
opacity: .8;
}

.mv_function_area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 40px auto 0;
}
.mv_function {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24%;
  color: #CD0018;
  border: 3px solid #CD0018;
  font-size: 18px;
  font-weight: 600;
  background: #fff;
  border-radius: 8px;
  text-align: center;
  padding: 20px 10px;
}
.mv_function:after {
  position: absolute;
  content: "";
  display: block;
  width: 102%;
  height: 106%;
  top: 2px;
  right: -6px;
  border-radius: 8px;
  background: #FF9D9D;
  z-index: -1;
}


@media screen and (max-width:999px) {
  .mv {
    background-size: cover;
    padding-top: 0;
  }
  .service_img {
    position: static;
    margin: -20px auto;
  }
  .service_img img {
    width: 230px;
  }
  .center-sp{
    text-align: center;
  }

  .mv_function_area {
    padding: 0 20px;
  }
  .mv_function {
    width: 100%;
    font-size: 12px;
    padding: 10px 20px 10px 25px;
    margin-bottom: 10px;
  }
  .side_cta_close {
    top: -12px;
  }
}


/* Problem **********************/
.problem_area {
  background: #F5F5F5;
}
h3{
  display: grid;
  font-size: 29px;
  font-weight: bold;
  line-height: 1.7;
  text-align: center;
}
.problem_area figure{
  margin: auto;
  max-width: 800px;
}
.img_speech_bubble{
  padding-left: 35px;
}

@media screen and (min-width:1000px) {
  .problem_area h3 {
    margin: 50px 0 30px;
  }
  .img_speech_bubble{
    width: 80%;
  }
  .img_people{
    width: 18%;
  }
}

@media screen and (max-width:999px) {
  .problem_area, .features_area {
    background: #F5F5F5;
  }
  h3 {
    font-size: 22px;
  }
  .problem_area figure{
    display: grid;
  }
  .img_speech_bubble, .img_people{
    margin: 0 auto;
  }
  .img_speech_bubble {
    margin-bottom: 0;
    padding: 30px 0 0;
  }
}


/* Features **********************/
.white_area {
  position: relative;
  margin: 55px 0;
  padding: 50px 60px;
  background: #fff;
  border-radius: 40px;
  font-size: 13px;
  line-height: 2;
}
.white_area .title {
  color: #C4000B;
  font-weight: 600;
  font-size: 29px;
  margin: 5px 0;
}
.white_area .title:before {
  content: "";
  background-image: url(https://www.hammock.jp/hpr/assets/images/2022/icon-fire.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  padding-left: 30px;
}
.white_area.col3 .title:before {
  display: none;
}
.white_area .title_black {
  color: #000;
  line-height: 1.4;
  font-weight: 600;
  font-size: 29px;
  margin: 5px 0 18px;
}
.white_area img {
  margin-top: 50px;
}

@media (min-width: 1000px){
  .white_area.two_col {
    position: relative;
    padding-right: 40%;
  }
  .white_area.two_col img {
    position: absolute;
    top: 0;
    right: 50px;
    height: 75%;
  }
}

@media screen and (max-width: 999px){
  .white_area {
    margin: 25px 0;
    padding: 40px 30px;
  }
  .white_area .title {
    font-size: 20px;
  }
  .white_area .title:before {
    background-size: 14px;
    padding-left: 24px;
  }
  .white_area .title_black {
    font-size: 22px;
  }
  .white_area img {
    margin-top: 20px;
    padding: 0px;
  }
}

.yellow_area {
  position: relative;
  margin: 55px 0;
  padding: 50px 60px;
  background: #FEFAF5;
  font-size: 13px;
  line-height: 2;
}
.kigyo_logo {
  position: absolute;
  background: #fff;
  padding: 10px 20px;
  width: 220px;
  top: -30px;
  right: 20px;
}

@media screen and (max-width: 999px){
  .yellow_area {
    margin: 20px 0;
    padding: 20px;
  }
  .kigyo_logo {
    position: static;
  }
  img.kigyo_logo {
    margin: 0 0 10px;
  }
}


/* Features **********************/
.features_area {
  position: relative;
  background: #FEFAF5;
}

@media screen and (min-width: 1000px) {
  .features_area::before {
    position: absolute;
    content: "";
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-style: solid;
    border-width: 60px 60px 0 60px;
    border-color: #F5F5F5 transparent transparent transparent;
  }
}
.features_area .tokurei__heading--section {
  display: block;
}
.cta__btn {
  width: 100%;
  max-width: 850px;
  margin: auto;
}
.cta__btn:hover {
  opacity: .8;
}
.base_area .cta__btn img,
.cta__btn img {
  max-width: none;
  width: 100%;
}

.security_area .shadow_dt_list {
  box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.10);
}
.security_area .white_area .title {
  color: #E51118;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.security_area .white_area .title.title_s {
  font-size: 13px;
  width: 120%;
  margin-left: -10%;
}
.security_area .white_area img {
  position: absolute;
  bottom: 20px;
  right: 0;
  left: 0;
}
.security_area .white_area img.point {
  width: 140px;
  top: -16px;
  bottom: auto;
  left: 50%;
  transform: translateX(-50%);
}
.security_area img {
  max-width: 560px;
  margin: auto;
  display: block;
}

@media screen and (min-width: 1000px) {
  .security_area .white_area.col3 {
    width: calc(100%/3 - 20px);
    position: relative;
    padding: 30px;
    border-radius: 14px;
    margin: 0;
  }
  .security_area .flex_white_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 80px;
  }
}

@media screen and (max-width: 999px) {
  .security_area .flex_white_list {
    margin: 70px auto 40px;
    max-width: 250px;
  }
  .security_area .shadow_dt_list {
    padding: 20px;
    border-radius: 18px;
  }
  .security_area .white_area p {
    font-size: 14px;
  }
  .security_area .white_area img {
    position: static;
  }
  .security_area .white_area img.point {
    position: absolute;
  }
}

.csr{
  font-size: 18px;
}
.about_logo_area {
  position: relative;
  line-height: 0;
  margin: 0 0 10px;
  padding-right: 200px;
}
.about_logo_area .logo {
  width: 340px;
}
.about_logo_area span{
  font-size: 30px;
  position: absolute;
  line-height: 2.2;
  margin-left: 9px;
}

@media screen and (max-width:999px) {
  .base_area {
    padding: 40px 30px 50px;
  }
  .base_area img {
    max-width: 89%;
  }
  .base_area h5 {
    position: relative;
    font-size: 17px;
    margin: auto;
  }
  .csr{
    font-size: 14px;
  }
  .cta__btn {
    width: 100%;
  }
  .about_logo_area .logo {
    width: 80%;
  }
  .about_logo_area {
    margin-bottom: 40px;
    padding-right: 0;
  }
  .about_logo_area span {
    font-size: 17px;
    top: 38px;
    right: 0;
    left: 0;
  }
  .features_area {
    padding: 0;
  }
  .features_area h5 {
    text-align: left;
    font-size: 17px;
    line-height: 1.8;
  }
  .features_area p {
    font-size: 14px;
    line-height: 1.8;
  }
}


/*3つ並びの記事*/
.list_three_article {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
@media (min-width: 960px) {
  .list_three_article {
    margin-top: 30px;
  }
}
.list_three_article .main_list .img_wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 60%;
  border-radius: 3px;
}
.list_article .main_list .img_wrapper img {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  backface-visibility: hidden;
  transition: all 0.3s ease;
}
.list_article .main_list a .img_wrapper:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.25);
  opacity: 0;
  transition: all 0.3s ease;
  z-index: 1;
  content: "";
}
.list_article .main_list a:hover .img_wrapper img {
  transform: scale(1.05);
}
@media (min-width: 960px) {
  .list_three_article .main_list {
    width: calc(50% - 20px);
    margin-top: 32px;
  }
}
@media (max-width: 959px) {
  .list_three_article .main_list {
    width: 100%;
    margin: 30px 30px 0;
  }
}
.list_three_article p {
  margin: 10px 0 0;
  color: #191919;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
  transition: all 0.3s ease;
}



/* faq -------------------*/
.l-faq {
  padding: 75px 0; 
}
.faq-box {
  background-color: #fff;
  width: 750px;
  margin: 20px auto;
  border: #D6D6D6 solid 1px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16); 
}
.faq-box__question {
  padding: 30px 65px;
  font-weight: 500;
  line-height: 1.4;
  position: relative;
  cursor: pointer; 
}
.faq-box__question:before {
  content: 'Q';
  width: 32px;
  height: 32px;
  background: #AB001B;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translate(0, -50%); }
.faq-box__question:after {
  content: '';
  width: 17px;
  height: 10px;
  background: url("https://www.hammock.jp/hpr/landing/assets_202201cm/img/arrow03-down-red.svg") no-repeat 0 0;
  background-size: 17px 10px;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translate(0, -50%);
  transition: transform 0.3s; 
}
.faq-box__question.is-open:after {
  transform: translate(0, -50%) rotate(-180deg); 
}
.faq-box__answer {
  padding: 0 65px 30px 65px;
  display: none;
  color: rgba(0, 0, 0, 0.6);
  line-height: 2; 
}

.faq-contact {
  margin: 65px 0 0;
  color: #0D0A34;
  font-size: 2.1rem;
  font-weight: 700;
  text-align: center;
}
.faq-contact__link {
  display: inline-block;
  color: #AB001B;
}
.faq-contact__link:hover {
  color: #AB001B;
}

@media (max-width: 959px) {
  .faq-box {
    width: 89%;
  }
}


/* footer **********************/
.footer_content {
  width: 100%;
}
.footer .footer_logo {
  margin: 0 auto 30px;
}
.footer_text {
  text-align: center;
}
.footer_logo_list {
  margin: 0px 42.8% 30px;
}
@media screen and (min-width: 767px){
  .footer_logo_list li {
    margin: 0 12px;
  }
}
footer .inner{
  padding: 50px 80px;
}

@media screen and (max-width:1150px) {
  footer{
      width: 1150px;
  }
}
@media screen and (max-width:999px) {
  footer{
      width: 100%;
  }
}
@media screen and (max-width: 768px){
  footer{
      width: 100%;
  }
  .footer .footer_logo {
      margin: 0 auto 20px;
  }
  .footer_text {
      text-align: inherit;
  }
  .footer_logo_list {
      margin: 0;
  }
  footer .inner {
      padding: 50px 20px;
  }
}
@media screen and (max-width:999px) {
  footer{
    width: 100%;
    padding-bottom: 86px;
  }
  .flexdBox {
    position: fixed;
    bottom: 0;
    padding: 18px;
    left: 0;
    width: 100%;
    z-index: 100;
    box-sizing: border-box;
    background-color: #18354C;
  }

  .tokurei__button{
    display: flex;
    justify-content: space-between;
    padding: 0;
    width: 100%;
  }
  .tokurei__button a {
    width: 100%;
    margin: 0;
    font-size: 13px;
  }
  .tokurei__button--size{
    height: 50px;
    box-shadow: 0px 5px 10px #00000029;
    border-radius: 5px;
    opacity: 1;
    display: inline-block;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
  }
  .tokurei__button--download{
    position: relative;
    text-align: center;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    padding: 16px 60px 16px 0;
  }
  .tokurei__button--size.btn_white {
    color: #E50012;
    background-color: #FFFBF6;
    border: 2px solid #F8B602
  }
  .tokurei__button--download img {
    height: 27px;
    position: absolute;
    top: 8px;
    right: 6px;
  }
}

@media screen and (min-width: 1000px){
  .forSP{
    display: none !important;
  }
}
@media screen and (max-width: 999px){
  .forPC{
    display: none !important;
  }
}